Subject: confirm e21275ad0122e55d099d0569d38bcca7539c81f2
From: [email-masked]
Date: Mon, 06 Jul 2015 19:12:40 -0700

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.